@charset "utf-8";

html {
    overflow-y: scroll
}

body {
    letter-spacing: -0.05em;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
    margin: 0;
    padding: 0
}

body,
th,
td,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    letter-spacing: -0.05em;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: 0
}

img,
fieldset,
form {
    border: 0
}

ul,
ol {
    list-style: none
}

a[href^="mailto"],
a[href^="mailto"]:hover,
a[href^="mailto"]:active,
a[href^="mailto"]:focus {
    color: #008BCE;
}

a {
    color: #333;
    text-decoration: none
}

a:active,
a:hover {
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    color: #1e88e5
}

a:active {
    background-color: transparent
}

a:focus {
    outline: 0
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #4284c5;
    height: 70px;
}

#header_box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header_box h1 {
    float: left;
    width: 500px;
    height: 70px;
}

#header_box .logo {
    width: 320px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/apps/top_menu.png?1') no-repeat 0px 0px;
}

#header_box .menu {
    float: left;
    height: 70px;
    text-align: center;
    background-color: #4284c5;
}

#header_box .menu ul {
    background-color: #4284c5;
}

#header_box .menu ul li {
    float: left;
    display: inline;
}

#header_box .menu ul li a.rkmedia {
    float: left;
    width: 145px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/apps/top_menu.png?1') no-repeat -390px 0px;
    margin: 0 20px;
}

#header_box .menu ul li a.news {
    float: left;
    width: 109px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/apps/top_menu.png?1') no-repeat -588px 0px;
    margin: 0 20px;
}

#header_box .menu ul li a.radio {
    float: left;
    width: 119px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/apps/top_menu.png?1') no-repeat -753px 0px;
    margin: 0 20px;
}

#header_box .menu ul li a.rakotel {
    float: left;
    width: 119px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/apps/top_menu.png?1') no-repeat -931px 0px;
    margin: 0 20px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

.dscr {
    font-size: 17px;
}

.mt-arrow {
    margin: 335px 15px 0px 15px;
}

.inst {
    line-height: 120%;
    font-size: 16px;
    max-width: 250px;
    height: 52px;
    color: #3b4e63;
    margin-bottom: 10px;
    padding: 7px 10px 10px 10px;
    margin-left: 55px;
}

.text {
    line-height: 120%;
    font-size: 16px;
    color: #3b4e63;
}

.shadow img {
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}

.os-top {
    margin-top: 10px;
}

.num {
    position: absolute;
    width: 50px;
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    background-color: #ff0000;
    color: #fff;
    border-radius: 5px;
    padding: 8px 0px;
    line-height: 100%;
    font-family: arial;
}

.num_r {
    width: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: #ff0000;
    color: #fff;
    border-radius: 5px;
    padding: 2px 0px;
    line-height: 100%;
    font-family: arial;
}

.no-border {
    border: 0px !important;
}

.screen45 {
    margin-top: 2px;
}

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}